# Generated by makepkg 5.0.2
# using fakeroot version 1.24
# Thu Mar 20 16:20:38 UTC 2025
pkgname = libxml++
pkgver = 3.2.2-3
pkgdesc = C++ bindings to libxml2
url = https://libxmlplusplus.sourceforge.net/
builddate = 1742487638
packager = HyperBuilder <hyperbuilder@hyperbola.info>
size = 4376576
arch = i686
license = LGPL-2.1
depend = libxml2
depend = glibmm
makedepend = mm-common
makedepend = docbook-xsl
